.aboutFlashBox{
    width: 100%;
    min-width: 1260px;
    height: 454px;
    display: inline-block;
}

.aboutFlashBox img{
    width: 100%;
    height: 100%;
}


.case_item{
    width: 192px;
    height: 260px;
    float: left;
    margin: 0px 15px;
    margin-bottom: 30px;
    border: 1px #f5f5f5 solid;
    border-radius: 5px;
}

.case_item img{
    width: 186px;
    height: 196px;
    margin: 3px;
}

.case_item p{
    width: 96%;
    height: 60px;
    line-height: 60px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    margin: 0 2%;
    text-align: center;
    font-size: 14px;
    color: #727272;
}

.menu_tabs{
    width: 100%;
    height:auto;
    display: inline-flex;
}

.menu_tabs .about_menu_item{
    width: 20%;
    height:auto;
    text-align: center;
    float: left;
    padding: 0 15px;
    margin: 30px auto;
    border-right: 1px #f5f5f5 solid;
    display: inline-block;
}

.about_menu_item p{
    width: auto;
    height:auto;
    font-size: 16px;
    color: #878787;
    margin-top: 15px;
}

.about_menu_item .info{
    width: 100%;
    height:60px;
    line-height: 30px;
    font-size: 14px;
    color: #262626;
    margin-top: 10px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.about_menu_item img{
    width: 57px;
    height:57px;
}

.leave_message_container{
    width: 100%;
    height: auto;
    margin-top:30px;
}

.leave_message_container input{
    width: 100%;
    height: 40px;
    line-height: 40px;
    border: 1px #f5f5f5 solid;
    border-radius: 6px;
    margin-top: 25px;
    padding: 0 15px;
    font-size: 14px;
    color: #000;
}

.leave_message_container .title{
    width: 100%;
    height: auto;
    text-align: center;
    font-size: 22px;
    font-weight: 700;
    margin-top: 20px;
    color: #000;
}

.leave_message_container .textarea{
    width: 100%;
    height: 315px;
    line-height: 40px;
    border: 1px #f5f5f5 solid;
    border-radius: 6px;
    margin-top: 25px;
    padding: 0 15px;
    text-align: left;
    font-size: 14px;
    color: #000;
}

.btn_container{
    width: 100%;
    height:auto;
    margin-top: 30px;
}

.btn_container .send{
    width: 220px;
    height: 66px;
    line-height: 66px;
    text-align: center;
    background: #08A1EF;
    font-size: 20px;
    color: white;
    margin: auto;
    border-radius: 6px;
}

.about_address{
    width: 100%;
    height:auto;
    margin: 85px 0;
}

.about_address img{
    width: 960px;
    height: 587px;
    margin: auto;
}
.introduce_info{
    width: 100%;
    height: 350px;
}

.introduce_info .lt{
    width: 450px;
    height:340px;
    float: left;
    position: relative;
    display: inline-flex;
}

.introduce_info .lt img{
    width: 440px;
    height: 330px;
    position: absolute;
    top: 10px;
    left: 0;
}

.introduce_info .lt>div{
    width: 440px;
    height: 330px;
    position: absolute;
    top: 0;
    left: 10px;
    border: 1px #08A1EF solid;
}

.introduce_info .rt{
    width: 48%;
    height:auto;
    float: right;
    margin-left: 2%;
}

.introduce_info .rt span{
    font-size: 15px;
    line-height: 26px;
    color: #989898;
}

.idea_container{
    width: 100%;
    height:auto;
    margin: 25px 0;
}

.idea_container .idea_item{
    width: 100%;
    height: 40px;
    line-height: 40px;
}

.idea_container .idea_item .title{
    font-size: 18px;
    color: #000;
    font-weight: 600;
}

.idea_container .idea_item .details{
    font-size: 18px;
    color: #989898;
}

.enterprise_intro_info{
    width: 100%;
    margin-top:25px;
    margin-bottom: 145px;
}

.enterprise_intro_info span{
    font-size: 15px;
    line-height: 26px;
    color: #989898;
}

/*招贤纳士*/
.recruit_container{
    width: 100%;
    height:auto;
}

.recruit_container .explain_info{
    width: 100%;
    height: auto;
    line-height: 40px;
    font-size: 16px;
    color: #989898;
    margin-top: 25px;
}

.job_list_box{
    margin-bottom: 100px;
    margin-top: 20px;
    width: 100%;
    height: auto;
}

.job_list_box .job_item{
    width: 100%;
    height:auto;
    padding: 50px 0;
    border-bottom: 1px #f8f8f8 solid;
}

.job_item .job_type{
    width: 190px;
    height: 190px;
    position: relative;
}

.job_item .job_type div{
    width: 180px;
    height: 180px;
    background: #f00;
    position: absolute;
    top: 0;
    left: 10px;
}

.job_item .job_type .job_name{
    width: 180px;
    height: 180px;
    position: absolute;
    top: 10px;
    left: 0;
    background: #4E4E4E;
    display: flex;
    justify-content: center;
    align-items: center;
}

.job_item .job_type .job_name span{
    text-align: center;
    font-size: 22px;
    color: #ffffff;
}

.job_item .job_info{
    width: 670px;
    height: auto;
    padding-left: 35px;
}

.job_item .job_info ul{
    list-style: none;
    font-size: 16px;
}

.job_item .job_info ul li{
    font:500 15px/30px "simsun";
    color:#939393;
    width:223px;
    line-height: 35px;
    float:left;
}

.job_item .job_info ul li span{
    vertical-align: top;
    display: inline-block;
    font-size: 15px;
}

.job_item .job_info ul li strong{
    display: inline-block;
    width: 120px;
    font-weight: normal;
    color: #939393;
    font-size: 15px;
    word-wrap: break-word;
    break-word: break-all;
}

.introduce_job{
    width: 100%;
    height:auto;
    display: inline-block;
}

.job_info_top{
    width: 100%;
    height:auto;
    display: inline-flex;
}

.job_info_top .btn_yz{
    width: 162px;
    height: 55px;
    font-size: 16px;
    line-height: 55px;
    border: 1px #0AA1F0 solid;
    border-radius: 10px;
    text-align: center;
    color: #0AA1F0;
    margin-top: 18px;
}

.look_job{
    height: 55px;
    font-size: 14px;
    line-height: 55px;
    color: #0AA1F0;
    margin-top: 18px;
    margin-left: 24px;
}

.look_job img{
    width: 16px;
    height: 16px;
    margin-top:20px;
}

.tab_cont_box{
    padding: 0 12px;
}

.tab_inner_cont{
    font: 500 16px/35px "simsun";
    color: #333;
    padding-top: 20px;
}

.tab_cont_box p {
    font: 500 16px/35px "simsun";
    color: #333;
}

.tab_cont_box strong {
    font-weight: bold;
}